/*!***************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js!./_src/styles/components/text-with-fixed-background.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************/
.shopify-section--text-with-fixed-background .text-with-fixed-background__content-block {
  background: rgba(255, 255, 255, 0.6);
  -webkit-backdrop-filter: blur(4px);
          backdrop-filter: blur(4px);
  max-width: 570px;
  padding: 18px;
}
@media screen and (min-width: 835px) {
  .shopify-section--text-with-fixed-background .text-with-fixed-background__content-block {
    padding: 40px;
  }
}
.shopify-section--text-with-fixed-background .text-with-fixed-background__content-block .prose {
  --prose-default-spacing: 22px;
}
